geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Genender <jgenen...@apache.org>
Subject Re: Strange build error on trunk
Date Fri, 25 Aug 2006 17:47:12 GMT
Add it to your web app pom. use version 5.5.15.

Jeff

Rick McGuire wrote:
> Jeff Genender wrote:
>> And what happens when you use 1.4.4 and you add the jasper-compiler-jdt
>> as a dependency to the pom?
>>   
> I'm sorry, I not sure I understood that last bit.  Where do I add the
> jasper-compiler-jdt (and which version?).
> 
> Rick
> 
>> Jeff
>>
>> Rick McGuire wrote:
>>  
>>> Jeff Genender wrote:
>>>    
>>>> Are you using 1.4.5-SNAPSHOT?  I do not see your tools.jar in your
>>>> classpath.  Please delete your
>>>> ~/.m2/reporitory/org/codehaus/mojo/jspc-maven-plugin directory and try
>>>> again.
>>>>
>>>>         
>>> Same result.  Only the 1.4.5-SNAPSHOT is in the jspc-maven-plugin
>>> directory after completion.
>>>
>>> Rick
>>>
>>>
>>>    
>>>> Jeff
>>>>
>>>> Rick McGuire wrote:
>>>>  
>>>>      
>>>>> Added as an attachment, since Thunderbird's choking on the cut and
>>>>> paste
>>>>> for some reason.  I'm not sure there's anything useful in the
>>>>> additional
>>>>> detail.
>>>>>
>>>>> Rick
>>>>>             
>>>>         
>>
>>   

Mime
View raw message